{
  "verseBefore": "Oot achung apok đnooy kôt, đaneq: \"Kuh Plêêk dưk xakaq kaluh araak, hlăng vah ji hyioh jăk, alưưp măn xiit đnoyq adroyq katuôôy Kadraq xưư xadrah koot manih tol vrii ji baoq blaa ka vahaap ku 'wot koot?\"",
  "verseAfter": "Oot achung apok đnooy kôt, đaneq: \"Kuh Plêêk dưk xakaq kaluh araak, hlăng vah ji hyioh jăk, măn truh dong leq đnoyq adroyq katuôôy Kadraq xưư xadrah koot manih tol vrii ji baoq blaa ka vahaap ku 'wot koot?\"",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 6,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-10-06T01:18:22.853Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 6,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
